Page MenuHomePhabricator

Use OOUI display format for Special:EnableFlow
Closed, ResolvedPublic

Event Timeline

Legoktm created this task.Jul 3 2015, 4:13 AM
Legoktm raised the priority of this task from to Medium.
Legoktm updated the task description. (Show Details)
Legoktm claimed this task.Jul 8 2015, 8:26 PM

Change 223661 had a related patch set uploaded (by Legoktm):
Use OOUI display format for Special:EnableFlow

https://gerrit.wikimedia.org/r/223661

SBisson added a subscriber: SBisson.Jul 9 2015, 1:57 PM

I don't remember when we decided to do that. It does change the look of the page but it is not really related to the big OOUI effort, which is about simplifying the flow board so it supports future requirements.

Before:


After:

@DannyH is it something that you want?

DannyH added a comment.Jul 9 2015, 5:07 PM

It's fine -- not something we needed, but it doesn't hurt anything. Stephane, thanks for flagging it for me.

I don't remember when we decided to do that. It does change the look of the page but it is not really related to the big OOUI effort, which is about simplifying the flow board so it supports future requirements.

Right, it's more a part of T100270: Replace use of jQuery UI and MW UI with OOUI across all Wikimedia-deployed extensions and core. The current 'vform' style is using MW UI, which is being phased out in favor of OOUI.

Change 223661 merged by jenkins-bot:
Use OOUI display format for Special:EnableFlow

https://gerrit.wikimedia.org/r/223661

Checked in FF38, Chrome43, Safari 8.0.6(mac), FF39, IE 11(Windows 8).

DannyH closed this task as Resolved.Jul 10 2015, 11:46 PM